/*公共标题*/
.main_title{display:block; text-align:center; font-size:48px; color:#005faf; font-weight:bold; line-height:70px}
.main_title span{font-size:48px; color:#f08c21; font-weight:bold; line-height:70px}
.main_title p{ font-size:22px; color:#666; line-height:36px; font-weight:500}

.main_titlea{display:block; text-align:center; font-size:22px; color:#666666; line-height:45px}
.main_titlea p{ font-size:36px; color:#333333; line-height:55px; font-weight: bold}




/*产品推荐*/
.in_product{ width:100%; height:auto; margin:0 auto; background: url(../images/bg_product.jpg) center top no-repeat; padding-top:45px; padding-bottom:75px}
.in_product .top_cplist{ width:1200px; height:auto; margin:0 auto; margin-top:25px}
.in_product .top_cplist ul li{float:left; margin-right:15px; margin-bottom:15px;}
.in_product .top_cplist ul li a{
	width: 223px;
    height: 47px;
    display: block;
    text-align: center;
    line-height: 47px;
    background: #ffffff;
    font-size: 18px;
    color: #333333;
    border-radius: 25px; border:1px solid #dfdfdf
	}
.in_product .top_cplist ul li a:hover{ background:#0051a3; border:1px solid #005faf; color:#ffffff}

.in_product .bot_cp{ width:1200px; height:auto; margin:0 auto}
.in_product .bot_cp ul li{ width:280px; height:340px; display:block;float:left; margin-right:26px; margin-top:26px;background:#0051a3; line-height:60px; text-align:center; font-size:16px;}
.in_product .bot_cp ul li p a{ color:#fff}
.in_product .bot_cp ul li .topimg{
	width:280px;
	height:280px;
	overflow:hidden;
	display: table-cell;
	vertical-align: middle;
	text-align: center; background:#ffffff
 }
.in_product .bot_cp ul li .topimg img{
	max-width:100%;
	max-height:100%;
	transform: scale(1);
	transition: all 1s ease-out;}

.in_product .bot_cp ul li:hover{}
.in_product .bot_cp ul li:hover .topimg img{transform: scale(1.2);}


/* subban */
.subban{ width:100%; height:300px; margin:0 auto; background:url(../images/subban.jpg) center top no-repeat;}
.subban .main{ width:1200px; height:300px; margin:0 auto; position:relative; border-top:none !important}
.subban .main .txta{ position:absolute; left:610px; top:55px}
.subban .main .txta p{ font-size:38px; color:#fff; font-weight:bold; line-height:58px;}
.subban .main .txta span{ font-size:24px; color:#fff; line-height:36px}
.subban .main .txtb{ position:absolute; left:693px; top:178px}
.subban .main .txtb ul li.li1{ width:325px; height:60px; line-height:60px;font-size:22px; color:#0158b8;}
.subban .main .txtb ul li.li1 font{line-height:60px;font-size:28px; color:#0158b8; font-weight:bold; font-family:Arial, Helvetica, sans-serif}



/* 优势 */
.in_ys{ width:1200px; height:auto; margin:70px auto 0}
.in_ys .contentm{ margin-top:35px}
.in_ys .contentm .picimg{ width:600px; height:300px; display:block;}
.in_ys .contentm .picimg img{}

.in_ys .contentm .txt{ width:550px; height:auto; display:block; font-size:18px; line-height:30px; color:#666666}
.in_ys .contentm .txt .tit{ margin-top:55px; margin-bottom:25px}
.in_ys .contentm .txt .tit .icon{ float:left; margin-right:20px; width:77px; height:77px; display:block}
.in_ys .contentm .txt .tit .rigtxt{ float:left; font-size:30px; color:#005faf; font-weight:bold; line-height:40px}
.in_ys .contentm .txt .tit .rigtxt p{ font-size:35px; color:#005faf; font-weight:bold; line-height:40px}
.in_ys .contentm .txt .tit .rigtxt span{ font-size:15px; color:#646564; font-weight:500; line-height:40px;text-transform: uppercase; font-family:Arial, Helvetica, sans-serif}
.in_ys .contentm .txt a{
	width: 200px;
    height: 45px;
    display: block;
    text-align: center;
    line-height: 45px;
    color: #ffffff;
    font-size: 16px;
    border-radius: 5px;
    background: #f08c21;margin-top: 25px;
	}
.in_ys .contentm .txt a:hover{
    background: #005faf;
	}

/* 工程案例 */
.in_case{ width:100%; height:auto; margin:65px auto 0; background:url(../images/bg_gcal.png) center bottom no-repeat #005faf; padding-top:55px; padding-bottom:90px}

.in_case .title{ display:block; text-align:center; font-size:18px; color:#ffffff; line-height:35px}
.in_case .title p{font-size:36px; color:#ffffff; line-height:55px; font-weight: bold}

.in_case .content_case{ width:1200px; height:auto; margin:0 auto; margin-top:30px}
.in_case .content_case ul li{ float:left; margin-right:26px; margin-bottom:26px; width:280px; height:340px; display:block; background:#ffffff}
.in_case .content_case ul li .topimg{ width:280px; height:280px; display:block; overflow:hidden}
.in_case .content_case ul li .topimg img{
    transform: scale(1);
    transition: all 1s ease-out;
	max-width: 100%;
    max-height: 100%;
	}
.in_case .content_case ul li p{ text-align:center}
.in_case .content_case ul li p a{font-size:16px; color:#333333;line-height:60px;}
.in_case .content_case ul li:hover .topimg img{transform: scale(1.2);}


/* 关于我们 */
.in_about{
	width: 100%;
    margin: 0 auto;
    background: url(../images/bg_gsjj.jpg) center bottom no-repeat;
    padding-top: 70px;
    padding-bottom: 180px;
	}
.in_about .main{ width:1200px; height:465px; margin:0 auto; position:relative}
.in_about .main .lefttxt{ position:absolute; left:0; top:0; width:515px; height:auto; }
.in_about .main .lefttxt h1{ font-size:32px; color:#005faf; font-weight:bold; line-height:50px; margin-bottom:10px}
.in_about .main .lefttxt .txt{ height:300px; display:block; overflow: hidden; margin-bottom:30px}
.in_about .main .lefttxt .txt *{ font-size:16px; line-height:30px; color:#666666}
.in_about .main .lefttxt .txt p{ text-indent:32px}
.in_about .main .lefttxt .tel{ background:url(../images/tel_gsjj.png) left center no-repeat; padding-left:34px; height:35px; font-size:16px; color:#666666; line-height:35px; margin-top:10px}
.in_about .main .lefttxt .tel span{font-size:24px; color:#666; line-height:35px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}


.in_about .main .rightimg{ position:absolute; right:0; top:0; width:640px; height:465px}

.in_about .main .aboutys{ position:absolute; left:0; top:340px; width:775px; height:89px; background:#f08c21; padding:18px 0}
.in_about .main .aboutys ul li{ float:left; border-right:1px solid #47ad6e; width:193px; height:90px; display:block; text-align:center; font-size:18px; color:#ffffff}
.in_about .main .aboutys ul li img{ margin-top:10px; margin-bottom:15px}
.in_about .main .aboutys ul li a{font-size:18px; color:#ffffff}


.mr_frbox2e {HEIGHT:373px; width:1400px;  margin:0 auto; position:relative; margin-top:50px }
.mr_frbox2e .leftprole{ position:absolute; left:0; top:162px;CURSOR: pointer}
.mr_frbox2e .rightprore{ position:absolute; right:0; top:162px;CURSOR: pointer}

.imgboxcpe{ width:1226px; height:373px; margin:0px auto 0; overflow:hidden}
.imgboxcpe ul li{ margin:0 13px 0 13px; display: inline; float:left; overflow:hidden;}
.imgboxcpe ul li a{display:block;width:280px;height:373px;background:#ffffff;line-height:56px;text-align:center;font-size:16px;color:#333333;box-shadow: 10px 10px 10px 10px #000000;}
.imgboxcpe ul li a .imgali{width:280px; height:373px; text-align:center; overflow:hidden}
.imgboxcpe ul li a .imgali span{height:100%; display:inline-block; vertical-align:middle}
.imgboxcpe ul li a .imgali img{width:270px; height:360px; vertical-align: middle;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; }
.imgboxcpe ul li a:hover .imgali img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}

/*.imgboxcpe ul li:last-child{ margin:0 0px 0 13px;}
.imgboxcpe ul li:first-child{ margin:0 13px 0 0px;}*/

.box3{background: url(../images/bj3.jpg) no-repeat;height:885px;padding-top:65px;}
.pos{position: relative;width:1920px;left:50%;margin-left:-960px;}
.wh{width:1200px;margin:0 auto;}
.bt3{text-align:center;color:#444444;font-size:28px;}
.bt3 p{font-size:15px;margin-top:18px;}
.ads2{margin-top:36px;height:171px;overflow:hidden;}
.ads2 li{width:300px;text-align:center;float:left;margin-top:22px;height:129px;}
.ads2 li+li{background: url(../images/x3.png) no-repeat left center;}
.ads2 li b{color:#333333;font-size:38px;background: url(../images/mu2.png) no-repeat center center;display:block;}
.ads2 li h3{color:#444444;font-size:24px;font-weight:normal;line-height: 50px;}
.ads2 li i{color:#616161;font-size:14px;font-family:"Arial";padding-left:12px;}
.box3 .cont{position:relative;margin-top:77px;}

.about{width:629px;margin-top:50px;}
.abtt{color:#6195df;font-size:16px;}
.abtt h2{color:#fff;font-size:29px;margin-top:5px;}
.ab{color:#fff;font-size:16px;margin-top:18px;line-height:33px;}
.about a{display:block;text-align:center;float:right;margin-right:20px;color:#666666;font-size:14px;background:#f8f8f8;width:85px;line-height:26px;margin-top:8px;}
a.mm{background: url(../images/mm.png) no-repeat;width:56px;height:56px;display:block;position:absolute;left:475px;top:222px;}



/*新闻中心*/
.in_xwzx{ width:100%; height:auto; margin:0 auto; background:#fafafa; padding-top:55px; padding-bottom:65px}
.in_xwzx .in_cont{ width:1200px; height:auto; margin:0 auto; margin-top:35px}

.in_xwzx .in_cont .leftfr{ width:670px; height:auto; display: block; float:left}

.in_xwzx .in_cont .leftfr .topnews{ background:url(../images/dec_xwzx.png) left top no-repeat; padding-left:72px}
.in_xwzx .in_cont .leftfr .topnews p{ font-size:18px; color:#333333; line-height:30px; margin-bottom:20px}
.in_xwzx .in_cont .leftfr .topnews p a{ font-size:18px; color:#333333; line-height:30px}
.in_xwzx .in_cont .leftfr .topnews span{ font-size:14px; line-height:30px; height:90px; display:block; overflow:hidden; color:#666666; text-align:justify}

.in_xwzx .in_cont .leftfr .botnews{ margin-top:30px}
.in_xwzx .in_cont .leftfr .botnews ul li{
	float: left;
    background: url(../images/dec1_xwzx.png) 0 -30px no-repeat;
    width: 320px;
    margin-right: 30px;
	}
.in_xwzx .in_cont .leftfr .botnews ul li a{ margin-left:32px;height:49px; border-bottom:1px solid #d1d1d1; line-height:49px; font-size:14px; color:#666666}



.in_xwzx .in_cont .rightfr{ width:465px; height:auto; display:block; float:right}
.in_xwzx .in_cont .rightfr .tit{ height:60px; background:url(../images/icon_cjwt.png) 33px center no-repeat #005faf}
.in_xwzx .in_cont .rightfr .tit p{ float:left; margin-left:72px; font-size:18px; color:#ffffff; line-height:60px;} 
.in_xwzx .in_cont .rightfr .tit a{ float:right; margin-right:20px; font-size:14px; color:#ffffff; line-height:60px}
.in_xwzx .in_cont .rightfr .cont{border: 1px solid #d1d1d1;border-top: none;padding: 13px 12px 13px 13px;}
#quelistho{}
.quedage{ padding-bottom:10px;  border-bottom:1px solid #d1d1d1; height:100px; width:438px; display:block; margin:10px 0 0}
.quedage .quebt{ width:438px; height:40px; line-height:40px; background: url(../images/wen.png) no-repeat 0 center; text-indent:32px;overflow:hidden; display:block; font-size:16px; color:#333 }
.quedage .content{width:406px; height:60px; font-size:14px; line-height:30px; background: url(../images/da.png) no-repeat 0 5px; padding-left:32px; overflow:hidden; text-align:justify}
.quedage .content,.quedage .content *{ color:#666666; font-size:14px; line-height:30px}


.box4{background: url(../images/bj5.png) no-repeat;height:680px;padding-top:37px;}
.bt4{text-align:center;}
.bt4 h2{color:#303030;font-size:35px;}
.bt4 p{color:#717171;font-size:16px;padding-top:27px;}


.b6_index{
    overflow: hidden;
    padding:52px 0 6px 0;
    box-sizing: border-box;
}
.b6c1_left,.b6c1_right{
    width: 581px;
    overflow: hidden;
    box-sizing: border-box;
   
}
.b6_index ul{
    overflow: hidden;
}
.newstit{
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
    background: url(../images/gsdt.png) left center no-repeat;
    padding: 18px 30px 14px 106px;
    box-sizing: border-box;
}
.newstit h2{
    float: left;
    color: #333333;
    font-size: 21px;
    line-height: 20px;font-weight:normal;
}
.newstit .more3{
    width: 74px;
    border-left: 1px solid #dddddd;
    padding-left: 11px;
    box-sizing: border-box;
}
.newstit .more3 p:first-of-type{
    font-size: 13px;
    line-height: 13px;
    color: #242424;
    margin-bottom: 5px;
}
.newstit .more3 p:nth-of-type(2){
    color: #484747;
    font-size: 10px;
    line-height: 10px;font-style:italic; 
}
.newsindex{
    overflow: hidden;
    padding:30px 30px 14px 30px;
    width: 100%;
    box-sizing: border-box;
}
.newsleft1{
    width: 224px;
    overflow: hidden;
}
.newsleft1 img{
	width: 224px;
	height: 125px;
}
.newsright1{
    width: 520px;
    overflow: hidden;
}
.newsright1 h2{
    color: #0f5bad;
    font-size: 32px;
    line-height: 30px;
    padding: 8px 0 15px;
}
.newsright1 p:first-of-type{
    color: #222121;
    font-size: 15px;
    font-weight:normal;
    line-height: 14px;
    margin-bottom: 5px;
}
.newsright1 p:last-of-type{
    color: #484747;
    font-size: 13px;
    line-height:27px;   
}
.newsindex ul:nth-of-type(2){
    margin-top:18px;border-top: 1px dotted #c2c2c2;
}
.newsin2{
    overflow: hidden;
    height: 46px;
    line-height: 46px;
    background: url(../images/newsin2.png) left center no-repeat;
    width: 100%;
    box-sizing: border-box;
    padding-left: 19px;
    border-bottom: 1px dotted #c2c2c2;
}
.newsin2 span:first-of-type{
    color: #6a6868;
    font-size: 15px; 
}
.newsin2 span:nth-of-type(2){
    color: #6a6868;
    font-size: 15px;
}
.newsin2:hover .newsp1{
    color: #6a6868;
}
.b6c1_left,.b6c1_right{
   
}
.b6c1_right .newstit{
    background: url(../images/gsdt.png) left center no-repeat;
}


.box6 .tit p{
	background: url(../images/afhgfghafgh.png) no-repeat center;
}



.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}